Slackware 10.2 / current : firefox/thunderbird/seamonkey (SSA:2006-208-01)

High Nessus Plugin ID 22102


The remote Slackware host is missing a security update.


New Firefox and Thunderbird packages are available for Slackware 10.2 and -current to fix security issues. In addition, a new SeaMonkey package is available for Slackware -current to fix similar issues.


Update the affected mozilla-firefox, mozilla-thunderbird and / or seamonkey packages.

See Also

Plugin Details

Severity: High

ID: 22102

File Name: Slackware_SSA_2006-208-01.nasl

Version: $Revision: 1.11 $

Type: local

Published: 2006/07/28

Modified: 2014/08/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:mozilla-firefox, p-cpe:/a:slackware:slackware_linux:mozilla-thunderbird, p-cpe:/a:slackware:slackware_linux:seamonkey, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:10.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2006/07/27

Reference Information

SSA: 2006-208-01